Subject: [marf] Authentication Results module for Python

From: Scott Kitterman <[email-masked]>
Date: Tue, 10 Jan 2012 23:57:18 -0500

I don't remember if I've mentioned this before (sorry if this is a duplicate), 
but there is a Python module available for generating and parsing A-R headers 
per RFC 5451, see https://launchpad.net/pypolicyd-spf .  If you're doing a 
project that needs A-R in Python, hopefully this will make life easier.

Scott K